<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_EBOlQBcyEe2LmssZ5xXDAA" id="_EBKT0BcyEe2LmssZ5xXDAA" label="Rollback" version="0.1" item="_EBOlQhcyEe2LmssZ5xXDAA">
    <author href="../../../talend.project#_CU9QsRcyEe2LmssZ5xXDAA"/>
    <additionalProperties xmi:id="_EBRBgBcyEe2LmssZ5xXDAA" key="created_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_EBRBgRcyEe2LmssZ5xXDAA" key="created_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_EBRBghcyEe2LmssZ5xXDAA" key="created_date" value="2022-08-08T17:52:10.392+0200"/>
    <additionalProperties xmi:id="_EBRBgxcyEe2LmssZ5xXDAA" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_EBRBhBcyEe2LmssZ5xXDAA" key="modified_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_EBRBhRcyEe2LmssZ5xXDAA" key="modified_date" value="2022-08-08T17:52:10.392+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_EBOlQRcyEe2LmssZ5xXDAA" path="Generic/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_EBOlQhcyEe2LmssZ5xXDAA" property="_EBOlQBcyEe2LmssZ5xXDAA" state="_EBOlQRcyEe2LmssZ5xXDAA" system="true" eltName="Generic">
    <content href="Rollback_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
